» Ubuntu » Пакети » precise (12.04LTS) » ruby » ruby-gstreamer
precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Източник: ruby-gnome2  ]

Пакет: ruby-gstreamer (1.0.3-1build1) [universe]

Връзки за ruby-gstreamer

Screenshot

Ресурси за Ubuntu:

Изтегляне на пакет-източник ruby-gnome2.

Отговорник:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Външни препратки:

Подобни пакети:

GStreamer bindings for the Ruby language

Други пакети, свързани с ruby-gstreamer

  • зависимости
  • препоръчани
  • предложени
  • enhances
  • dep: libc6 (>= 2.4)
    Embedded GNU C Library: Shared libraries
    също и виртуален пакет, предлаган от libc6-udeb
  • dep: libglib2.0-0 (>= 2.16.0)
    GLib library of C routines
  • dep: libgstreamer-plugins-base0.10-0 (>= 0.10.16)
    GStreamer libraries from the "base" set
  • dep: libgstreamer0.10-0 (>= 0.10.15)
    Core GStreamer libraries and elements
  • dep: libruby1.8 (>= 1.8.7.352)
    Libraries necessary to run Ruby 1.8
  • dep: libruby1.9.1 (>= 1.9.2.0)
    Libraries necessary to run Ruby 1.9.1
  • dep: ruby-gtk2 (= 1.0.3-1build1)
    GTK+ bindings for the Ruby language

Изтегляне на ruby-gstreamer

Изтегляне за всички налични архитектури
Архитектура Големина на пакета Големина след инсталиране Файлове
amd64 115,5 кБ393,0 кБ [списък на файловете]
i386 120,6 кБ392,0 кБ [списък на файловете]